input {
  @include _reset-glow;
  @include _transition(all);
  height: $input-height;
  padding: 0 20px;

  background: rgba($color-black, .1);
  border: 0;
  border-bottom: 1px solid color-gray(5);

  @include _link-active(){
    background: $color-white;
    border-color: $color-primary;
  }
}
